
/* ****************** HTML 편집기  ****************** */

.html_79723_ {overflow:hidden;}
.html_79723_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_80017_ {font-size:0;}
.title_80017_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_80017_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80017_.style_top p {padding-top:10px;}
.title_80017_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_80017_.style_right p {padding-right:14px;}
.title_80017_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_80017_.style_bottom p {padding-bottom:12px;}
.title_80017_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_80017_.style_left p {padding-left:14px;}
.title_80017_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_80017_.style_circle1 p {padding-left:20px;}
.title_80017_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_80017_.style_circle2 p {padding-left:20px;}
.title_80017_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79139_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79139_ * {box-sizing:border-box;}
.img_ratio_79139_ a {display:block; text-decoration:none;}
.img_ratio_79139_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79139_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79139_ {width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_80018_ {font-size:0;}
.title_80018_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_80018_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_80018_.style_top p {padding-top:10px;}
.title_80018_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_80018_.style_right p {padding-right:14px;}
.title_80018_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_80018_.style_bottom p {padding-bottom:12px;}
.title_80018_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_80018_.style_left p {padding-left:14px;}
.title_80018_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_80018_.style_circle1 p {padding-left:20px;}
.title_80018_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_80018_.style_circle2 p {padding-left:20px;}
.title_80018_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_80028_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_80028_ * {box-sizing:border-box;}
.img_ratio_80028_ a {display:block; text-decoration:none;}
.img_ratio_80028_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_80028_ {width:1000px;}
}
@media \0screen{
	.img_ratio_80028_ {width:1000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79880_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79880_ * {box-sizing:border-box;}
.img_ratio_79880_ a {display:block; text-decoration:none;}
.img_ratio_79880_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79880_ {width:1000px;}
}
@media \0screen{
	.img_ratio_79880_ {width:1000px;}
}

/* ****************** HTML 편집기  ****************** */

.html_79937_ {overflow:hidden;}
.html_79937_:after {content:''; display:block; clear:both;}

/* ****************** HTML 편집기  ****************** */

.html_80040_ {overflow:hidden;}
.html_80040_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_79624_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79624_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79624_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79615_ {font-size:0;}
.title_79615_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79615_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79615_.style_top p {padding-top:10px;}
.title_79615_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79615_.style_right p {padding-right:14px;}
.title_79615_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79615_.style_bottom p {padding-bottom:12px;}
.title_79615_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79615_.style_left p {padding-left:14px;}
.title_79615_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79615_.style_circle1 p {padding-left:20px;}
.title_79615_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79615_.style_circle2 p {padding-left:20px;}
.title_79615_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_79625_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79625_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79625_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 리스트 (웹진형)  ****************** */

.img_webzine_79616_:after {content:''; display:block; clear:both;}
.img_webzine_79616_ * {box-sizing:border-box;}
.img_webzine_79616_ .item {float:left; position:relative; width:100%; padding:5px;}
.img_webzine_79616_ .item:after {content:''; display:block; clear:both;}
.img_webzine_79616_ .item a {display:block; text-decoration:none;}
.img_webzine_79616_ figure {display:block; float:left; width:140px; margin:0; margin-right:10px; padding:0;}
.img_webzine_79616_ figure img {width:100%; vertical-align:bottom;}
.img_webzine_79616_ .text_box {padding:5px;}
.img_webzine_79616_ .text_box p {margin:0; padding:5px;}
.img_webzine_79616_ .subject {font-weight:bold; color:#e66d1e;}
.img_webzine_79616_ .content {color:#444;}

.text_sml_79616_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_79616_ .content {font-size:13px; line-height:1.6em;}
.text_mid_79616_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_79616_ .content {font-size:14px; line-height:1.6em;}
.text_big_79616_ .subject {font-size:18px; line-height:1.4em;}
.text_big_79616_ .content {font-size:15px; line-height:1.6em;}

.col_m_1_79616_ .item {width:100%;}
.col_m_2_79616_ .item {width:50%;}
.col_m_3_79616_ .item {width:33.3333%;}
.col_m_1_79616_ .item,
.col_m_2_79616_ .item2n,
.col_m_3_79616_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_79616_ .item,
	.col_m_2_79616_ .item2n,
	.col_m_3_79616_ .item3n {clear:none;}

	.col_pc_1_79616_ .item {width:100%;}
	.col_pc_2_79616_ .item {width:50%;}
	.col_pc_3_79616_ .item {width:33.3333%;}
	.col_pc_4_79616_ .item {width:25%;}
	.col_pc_5_79616_ .item {width:20%;}
	.col_pc_6_79616_ .item {width:16.6666%;}
	.col_pc_1_79616_ .item,
	.col_pc_2_79616_ .item2n,
	.col_pc_3_79616_ .item3n,
	.col_pc_4_79616_ .item4n,
	.col_pc_5_79616_ .item5n,
	.col_pc_6_79616_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_79616_ .item,
	.col_m_2_79616_ .item2n,
	.col_m_3_79616_ .item3n {clear:none;}

	.col_pc_1_79616_ .item {width:100%;}
	.col_pc_2_79616_ .item {width:50%;}
	.col_pc_3_79616_ .item {width:33.3333%;}
	.col_pc_4_79616_ .item {width:25%;}
	.col_pc_5_79616_ .item {width:20%;}
	.col_pc_6_79616_ .item {width:16.6666%;}
	.col_pc_1_79616_ .item,
	.col_pc_2_79616_ .item2n,
	.col_pc_3_79616_ .item3n,
	.col_pc_4_79616_ .item4n,
	.col_pc_5_79616_ .item5n,
	.col_pc_6_79616_ .item6n {clear:both;}
}

/* ****************** 공백  ****************** */

.empty_line_79626_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79626_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79626_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79617_ {font-size:0;}
.title_79617_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79617_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79617_.style_top p {padding-top:10px;}
.title_79617_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79617_.style_right p {padding-right:14px;}
.title_79617_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79617_.style_bottom p {padding-bottom:12px;}
.title_79617_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79617_.style_left p {padding-left:14px;}
.title_79617_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79617_.style_circle1 p {padding-left:20px;}
.title_79617_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79617_.style_circle2 p {padding-left:20px;}
.title_79617_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_79628_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_79628_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79628_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71567_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71567_ * {box-sizing:border-box;}
.img_ratio_71567_ a {display:block; text-decoration:none;}
.img_ratio_71567_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71567_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71567_ {width:2001000px;}
}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

	.pm-board_list_vertical_slide__79618_ {display:none;border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79618_.on {display:block}
	.pm-board_list_vertical_slide__79618_ .bxslider * {box-sizing:border-box}
	.pm-board_list_vertical_slide__79618_ a {display:block;color:#333}
	.pm-board_list_vertical_slide__79618_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list_vertical_slide__79618_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__79618_ li {position:relative;border-bottom:1px solid #ccc}
	.pm-board_list_vertical_slide__79618_ li:first-child {border-top:1px solid #ccc}
	.pm-board_list_vertical_slide__79618_ li > a,
	.pm-board_list_vertical_slide__79618_ li > div {display:table;width:100%;padding:5px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__79618_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_list_vertical_slide__79618_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-board_list_vertical_slide__79618_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list_vertical_slide__79618_ dl span {display:inline-block}
	.pm-board_list_vertical_slide__79618_ dl .subject {font-size:13px;color:#333}
	.pm-board_list_vertical_slide__79618_ dl .date {font-size:12px;color:#888}
	.pm-board_list_vertical_slide__79618_ a:hover .subject {color:#d00000}

	.pm-board_list_vertical_slide__79618_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}

/* ****************** 공백  ****************** */

.empty_line_79627_ {display:block; width:100%; height:80px; line-height:80px;}

[id^=div_user_list] .empty_line_79627_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79627_:before {content:'공백 : 80px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** HTML 편집기  ****************** */

.html_79877_ {overflow:hidden;}
.html_79877_:after {content:''; display:block; clear:both;}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71828_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71828_ * {box-sizing:border-box;}
.img_ratio_71828_ a {display:block; text-decoration:none;}
.img_ratio_71828_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71828_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71828_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79619_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79619_ * {box-sizing:border-box;}
.img_ratio_79619_ a {display:block; text-decoration:none;}
.img_ratio_79619_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79619_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_79619_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79621_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79621_ * {box-sizing:border-box;}
.img_ratio_79621_ a {display:block; text-decoration:none;}
.img_ratio_79621_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79621_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_79621_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79622_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79622_ * {box-sizing:border-box;}
.img_ratio_79622_ a {display:block; text-decoration:none;}
.img_ratio_79622_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79622_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_79622_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_79623_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_79623_ * {box-sizing:border-box;}
.img_ratio_79623_ a {display:block; text-decoration:none;}
.img_ratio_79623_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_79623_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_79623_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71565_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71565_ * {box-sizing:border-box;}
.img_ratio_71565_ a {display:block; text-decoration:none;}
.img_ratio_71565_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71565_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71565_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71820_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71820_ * {box-sizing:border-box;}
.img_ratio_71820_ a {display:block; text-decoration:none;}
.img_ratio_71820_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71820_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71820_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71821_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71821_ * {box-sizing:border-box;}
.img_ratio_71821_ a {display:block; text-decoration:none;}
.img_ratio_71821_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71821_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71821_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71822_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71822_ * {box-sizing:border-box;}
.img_ratio_71822_ a {display:block; text-decoration:none;}
.img_ratio_71822_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71822_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71822_ {width:2001000px;}
}

/* ****************** 이미지 (비율형)  ****************** */

.img_ratio_71823_ {display:inline-block; overflow:hidden; position:relative; width:100%; max-width:100%; vertical-align:top;}
.img_ratio_71823_ * {box-sizing:border-box;}
.img_ratio_71823_ a {display:block; text-decoration:none;}
.img_ratio_71823_ img {width:100%; vertical-align:top;}
@media (min-width:1024px){
	.img_ratio_71823_ {width:2001000px;}
}
@media \0screen{
	.img_ratio_71823_ {width:2001000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_79600_ {font-size:0;}
.title_79600_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79600_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79600_.style_top p {padding-top:10px;}
.title_79600_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79600_.style_right p {padding-right:14px;}
.title_79600_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79600_.style_bottom p {padding-bottom:12px;}
.title_79600_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79600_.style_left p {padding-left:14px;}
.title_79600_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79600_.style_circle1 p {padding-left:20px;}
.title_79600_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79600_.style_circle2 p {padding-left:20px;}
.title_79600_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79602_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79602_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_79602_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_79602_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_79602_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_79602_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79603_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79603_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_79603_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_79603_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_79603_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_79603_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79604_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79604_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_79604_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_79604_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_79604_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_79604_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79605_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79605_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_79605_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_79605_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_79605_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_79605_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79606_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79606_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_79606_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_79606_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_79606_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_79606_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79607_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79607_ li {display:table-row; font-size:13px; line-height:1.5em;}
.text_list_79607_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#d00000; vertical-align:top;}
.text_list_79607_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_79607_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#777777; vertical-align:middle;}

	.text_list_79607_ span {padding-right:.5em; font-size:1em;}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_79608_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_79608_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_79608_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#e66d1e; vertical-align:top;}
.text_list_79608_ span:before {content:'\e60a'; font-family:"icomoon_contents";}
.text_list_79608_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#e66d1e; vertical-align:middle;}

	.text_list_79608_ span {padding-right:.5em; font-size:1em;}

/* ****************** 타이틀 텍스트  ****************** */

.title_79400_ {font-size:0;}
.title_79400_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_79400_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_79400_.style_top p {padding-top:10px;}
.title_79400_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_79400_.style_right p {padding-right:14px;}
.title_79400_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_79400_.style_bottom p {padding-bottom:12px;}
.title_79400_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_79400_.style_left p {padding-left:14px;}
.title_79400_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_79400_.style_circle1 p {padding-left:20px;}
.title_79400_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_79400_.style_circle2 p {padding-left:20px;}
.title_79400_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_79140_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_79140_ * {box-sizing:border-box;}
.table_79140_ table {width:100%; margin:0 auto; border-top:2px solid #d00000; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_79140_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 
/* ****************** HTML 편집기  ****************** */

.html_84056_ {overflow:hidden;}
.html_84056_:after {content:''; display:block; clear:both;}

/* ****************** 타이틀 텍스트  ****************** */

.title_83801_ {font-size:0;}
.title_83801_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#e66d1e; line-height:1.4em;
}
.title_83801_ p:before {content:''; position:absolute; background:#e66d1e; font-size:0;}

.title_83801_.style_top p {padding-top:10px;}
.title_83801_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_83801_.style_right p {padding-right:14px;}
.title_83801_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_83801_.style_bottom p {padding-bottom:12px;}
.title_83801_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_83801_.style_left p {padding-left:14px;}
.title_83801_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_83801_.style_circle1 p {padding-left:20px;}
.title_83801_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_83801_.style_circle2 p {padding-left:20px;}
.title_83801_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #e66d1e; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 표 2.0  ****************** */

.table_83811_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_83811_ * {box-sizing:border-box;}
.table_83811_ table {width:800px; margin:0 auto; border-top:3px solid #777777; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:fixed;}
.table_83811_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 